| Home | Libraries | People | FAQ | More

## Global metre

boost::units::si::metre

## Synopsis

    // In header: <boost/units/systems/si/length.hpp>

    static const length metre;

| Copyright © 2003-2008 Matthias Christian Schabel Copyright © 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)